# LPeg lexer properties for SciTE

lexer.lpeg.home=$(SciteUserHome)/.SciTE/Lantern/lang/sass
lexer.lpeg.color.theme=lantern
if PLAT_WIN
	lexerpath.*.lpeg=$(lexer.lpeg.home)/LexLPeg.dll
if PLAT_GTK
	lexerpath.*.lpeg=$(lexer.lpeg.home)/liblexlpeg.so
lexer.*.lpeg=lpeg

file.patterns.sass=*.sass;*.scss
lexer.$(file.patterns.sass)=lpeg_sass
file.patterns.toml=*.toml
lexer.$(file.patterns.toml)=lpeg_toml